"use strict";

const path = require('path');

/**
 * @function getNodeModulesPath - fetches the absolute path where node_modules of project is present
 * @returns {string} - path where node_modules of the project is present
 */
function getNodeModulesPath() {
  return require(path.join(__dirname, '..', '..', '..', 'jsonUtils', 'fsUtils.json')).nodeModulesPath;
}
module.exports = {
  getNodeModulesPath
};